body
{
	font-family:Verdana;
	font-size:11px;
	color:#696969;
	background-color: white;
	text-align: center;
	margin: 0 auto;
	padding: 0;
}
                       
.oos_mod_online
{
	border:thin solid #aaa;
	padding:1px;
}
.oos_mod_online_head
{
	padding:5px;
	border:thin solid #aaa;
	border-width:0px 0px 1px 0px;	
}
.oos_mod_online_head span
{
	font-weight:bold;
}                     
.oos_mod_online_body
{
	padding:5px;
}

#adminpanel
{                        
	border:thin solid #aaa;
	margin: 0 auto;  
	width:950px;	     
	padding:6px;          
	background-color:white;
	text-align:left;
}

#gridpanel
{
	position:absolute;
	left:535px;
	top:-148px;
	width:500px;
}              

#gridpanel form
{
	float:left;
}

form
{
	font-family:Verdana;
	font-size:11px;
	color:#696969;
}

.text
{
	border:none;
	text-align:right;
}
  
fieldset
{
	border: thin solid #1f9ee3;
	padding:20px;      
	margin-top:15px;
	padding-bottom:0px;
}

legend
{                       
	font-size:12px;      
	font-weight:bold;
}

button
{
	height:23px;
	background:#1f9ee3;
	text-align:center;
	line-height:14px;  
	border:thin solid #1f9ee3;   
	color:white;                    
	font-size:12px; 
}               
  
button:hover
{
	background:#01d765;  
}

.linkbutton
{            
	height:20px;
	background:#1f9ee3;
	text-align:center;
	line-height:19px;  
	border:thin solid #1f9ee3;   
	color:white;                    
	font-size:12px;
	padding-left:6px;
	padding-right:6px;
	padding-top:3px;
	padding-bottom:3px;
}
 
.linkbutton:hover
{        
	color:white;
	background:#01d765;  
}

h1
{
	font-size:20px;
	font-weight:normal; 
	margin-top:40px;
}   
  
h2
{
	font-size:16px;
	font-weight:normal;
}
  
h3
{
	font-size:12px;
	font-weight:bold;
}

a
{
	color:#1f9ee3;    
	text-decoration:none;
}
 
a:hover
{
	color:#01d765;
}

#head
{
	height:110px;
	background:url(../img/bg_head.png) repeat-x;
}

#login
{
	text-align:right;
}

#menubar
{
	margin: 0 auto;
	text-align: left;
	width:	900px;
	position:relative;             
	top:63px;
	height:30px;
	z-index:99999999999;	
}
#menu
{

}            

#path
{
	position:relative;
	left:20px;
	z-index:999999999999;	
}
#path a
{
	font-size:11px;
	color:#444444;
}
  
#meta
{        
	margin: 0 auto;
	text-align: left;
	width:	900px;
	position:relative;             
	top:25px;
	height:20px;
	text-align:right;
}

#logo
{
	position:absolute;
}    

#logo span
{                     
   color:#1f9ee3;
   font-size:33px;
   position:relative;
   bottom:5px;
}

#body 
{
	margin: 0 auto;
	text-align: left;
	width:	900px;
	position:relative;
	top: 0px;   
	margin-top:10px;
}

#foot
{
	height:110px;
	background:url(../img/bg_foot.png) repeat-x;
}    

#foot ul
{    
	list-style:none; 
	margin:0px;
	padding:0px;
}

#admin
{
	margin: 0 auto;
	text-align: left;
	width:	900px;
	position:relative;             
	top:10px;
	height:20px;
	text-align:left;
	padding-left:0px;
}

#admin a
{
	font-size:11px;
}

.third
{
	width:270px;
	margin-left:3px;
	margin-right:3px;
	float:left;
}

.flash
{            
	border:thin solid #aaa;
	margin: 0 auto;  
	width:890px;	     
	padding:4px;          
	background-color:white;
	text-align:left;
	margin-top:3px;;
}                  
.flash span
{
	font-weight:bold;
	position:relative;
	bottom:2px;
	left:10px;
}  

.error
{
/*	border:thin solid #c3533d;*/
}

.warning
{
/*	border:thin solid yellow; */  
}

.success 
{
/*	border:thin solid green;    */
}

.information
{  
/*	border:thin solid #1f9ee3;    */
}

<!-- Start PureCSSMenu.com STYLE -->
#pcm{display:none;}
ul.pureCssMenu ul{display:none}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:-1px;top:98%;}
ul.pureCssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.pureCssMenu,ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#ffffff;
	background-repeat:repeat;
	border-color:#AAAAAA;
	border-width:1px;
	border-style:solid;
}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	display:block;
	zoom:1;
	float: left;
}
ul.pureCssMenu ul{
	width:160.65px;
}
ul.pureCssMenu li{
	display:block;
	margin:2px 0px 0px 2px;
	font-size:0px;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#ffffff;
	border-width:0px;
	border-color:#6655ff;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	padding:4px;
	_padding-left:0;
	font:normal 11px Verdana;
	color: #444444;
	text-decoration:none;
	cursor:default;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
}
ul.pureCssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.pureCssMenu li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:5;
	height:16;
	display:inline-block;
	background-color:#AAAAAA;	background-image:none;}
ul.pureCssMenu ul li.sep span{
	width:80%;
	height:3;
}
ul.pureCssMenu li:hover{
	position:relative;
}
ul.pureCssMenu li:hover>a{
	background-color:#4792E6;
	border-color:#665500;
	border-style:solid;
	font:normal 11px Verdana;
	color: #ffffff;
	text-decoration:none;
}
ul.pureCssMenu li a:hover{
	position:relative;
	background-color:#4792E6;
	border-color:#665500;
	border-style:solid;
	font:normal 11px Verdana;
	color: #ffffff;
	text-decoration:none;
}
ul.pureCssMenu li.dis a {
	color: #AAAAAA !important;
}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:4px;width:16px;
height:16px;
}
ul.pureCssMenu ul img {width:16px;
height:16px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul,ul.pureCssMenu a:hover a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul,ul.pureCssMenu a:hover a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-image:url(../img/purecssmenu/arrv_anim_1.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:11px;}
ul.pureCssMenu li:hover>a>span{	background-image:url(../img/purecssmenu/arrv_anim_1o.gif);
}
ul.pureCssMenu a:hover span{	_background-image:url(../img/purecssmenu/arrv_anim_1o.gif)}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span{background-image:url(../img/purecssmenu/arr_double_1.gif)}
ul.pureCssMenu ul li:hover > a span{	background-image:url(../img/purecssmenu/arr_double_1o.gif);}
ul.pureCssMenu table a:hover span,ul.pureCssMenu table a:hover a:hover span,ul.pureCssMenu table a:hover a:hover a:hover span{background-image:url(../img/purecssmenu/arr_double_1o.gif)}
ul.pureCssMenu table a:hover table span,ul.pureCssMenu table a:hover a:hover table span{background-image:url(../img/purecssmenu/arr_double_1.gif)}
<!-- End PureCSSMenu.com STYLE -->